/*     1730495 : 블록 설정      */
.block_option__1730495__ {display:table;width:100%}
.block_option__1730495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {color:#fff;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {color:#efefef;}

@media (max-width:1023px){
	.row__1730495__ {}
}


@media (min-width:1024px){
	.row__1730495__ {}
}

/*     1723905 : 한줄 텍스트      */
.text__1723905__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1723905__ {padding-bottom:100px;}
.text__1723905__ > h3 {font-size:30px; color:#333; line-height:1.5em; font-weight:700;}


@media all and (max-width:1024px) {
  .text__1723905__ {padding-bottom:30px;}
  .text__1723905__ > h3 {font-size:25px; word-break:keep-all;}
}
@media all and (max-width:500px) {
  .text__1723905__ > h3 {font-size:17px;}
  .text__1723905__ > h3 > br {display:none;}
}

/*     1724065 : 장문 텍스트      */
.textarea__1724065__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1724065__ {padding-bottom:150px;}
.textarea__1724065__ .subtitle {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.textarea__1724065__ .subtitle::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}
.textarea__1724065__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__1724065__ .item_wrapper .item {display:flex; align-items:center; gap:15px;}
.textarea__1724065__ .item_wrapper .item .subject {font-size:20px; color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:50%; padding:10px; width:30px; height:30px; display:flex; justify-content:center; align-items:center;}
.textarea__1724065__ .item_wrapper .item .content {font-size:20px; color:#666; font-weight:500; word-break:keep-all;}

@media all and (max-width:768px) {
  .textarea__1724065__ {padding-bottom:50px;}
  .textarea__1724065__ .subtitle::before {width:30px;}
  .textarea__1724065__ .subtitle {font-size:17px;}
  .textarea__1724065__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__1724065__ .item_wrapper .item .content {font-size:15px;}
}


/*     1723915 : 장문 텍스트      */
.textarea__1723915__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1723915__ {padding-bottom:150px;}
.textarea__1723915__ .subtitle{position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.textarea__1723915__ .subtitle::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}
.textarea__1723915__ .title {font-size:20px; color:#666; font-weight:500; line-height:1.6em; word-break:keep-all;}


@media all and (max-width:768px) {
    .textarea__1723915__ {padding-bottom:50px;}
    .textarea__1723915__ .subtitle {margin:0; font-size:17px; word-break:keep-all;}
    .textarea__1723915__ .subtitle::before {width:30px;}
    .textarea__1723915__ .title {font-size:15px;}
    .textarea__1723915__ .cont_title {margin-top:20px; font-size:15px; word-break:keep-all;}
}

/*     1723845 : 이미지 리스트 (웹진형)      */
.img_list__1723845__ * {box-sizing:border-box; margin:0; padding:0;}
.img_list__1723845__ .img_inner {position:relative; display:flex; flex-wrap:wrap; gap:0; width:100%; justify-content:center;}

.img_list__1723845__ .img_inner .item {position:relative; width:calc(19% + 43px); margin-left:-43px;}
.img_list__1723845__ .img_inner .item::before {content:''; display:block; padding-bottom:100%;}
.img_list__1723845__ .img_inner .item .circle {position:absolute; top:0; left:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center; border:1px solid var(--main-color,#ccc); border-radius:50%;}
.img_list__1723845__ .img_inner .item .circle .box .subject {font-size:23px; color:var(--main-color,#eee); text-align:center; font-weight:700;}
.img_list__1723845__ .img_inner .item .circle .box .icon {min-height:60px; margin:20px auto; display:flex; align-items:center; justify-content:center;}
.img_list__1723845__ .img_inner .item .circle .box .content {font-size:20px; color:#666; text-align:center; word-break:keep-all; font-weight:500;}

.img_list__1723845__ .img_inner .item:nth-child(2)::before {content: ""; display:block; position:absolute; top:50%; right:100%; width:90px; height:1px; background-color:var(--main-color,#ccc); padding-bottom:0;}
.img_list__1723845__ .img_inner .item:nth-child(2)::after {content: ""; display:block; position:absolute; top:50%; left:-90px; transform:translateY(-50%); width:8px; height:8px; background-color:var(--main-color,#ccc); border-radius:50%;}

.img_list__1723845__ .img_inner .item:first-child {margin-right:168px;}
.img_list__1723845__ .img_inner .item:first-child .circle {background:var(--main-color,#ccc); border:20px solid #9fcbc8;}
.img_list__1723845__ .img_inner .item:first-child .circle .box .subject {color:#fff;}
.img_list__1723845__ .img_inner .item:first-child .circle .box .content {color:#fff;}
.img_list__1723845__ .img_inner .item:first-child::after {border: 20px solid #e0f1f0; border-radius:50%; position:absolute; top:-20px; left:-20px;width:100%; height:100%; content:'';} 

@media all and (max-width:768px){
  .img_list__1723845__ .img_inner .item:first-child::after {border:10px solid #e0f1f0; top:-10px; left:-10px;}
  .img_list__1723845__ .img_inner .item:first-child {margin-right:138px;}
  .img_list__1723845__ .img_inner .item:first-child .circle {border:10px solid #9fcbc8}
  .img_list__1723845__ .img_inner .item .circle .box .content {margin-top:0; font-size:15px; line-height:1.3;}
  .img_list__1723845__ .img_inner .item .circle .box .icon {min-height:45px; margin:0 auto;}
  .img_list__1723845__ .img_inner .item .circle .box .icon > img {width:30px;}
  .img_list__1723845__ .img_inner .item .circle .box .subject {font-size:15px;}
  .img_list__1723845__ .img_inner .item:last-child {margin-left:-10px;}
  .img_list__1723845__ .img_inner .item:nth-child(4)::before {width:20px;}
  .img_list__1723845__ .img_inner .item:nth-child(4)::after {right:-20px;}
  .img_list__1723845__ .footer_box > p {font-size:13px;}
}
@media all and (max-width:500px){
  .img_list__1723845__ .img_inner .item:nth-child(2)::before {display:none;}
  .img_list__1723845__ .img_inner .item:nth-child(2)::after {display:none;}
  .img_list__1723845__ .img_inner {justify-content:center; row-gap:20px;}
  .img_list__1723845__ .img_inner .item {width:calc(32% + 10px); margin-left:-10px;}
  .img_list__1723845__ .img_inner .item:first-child {width:50%; margin-right:50px; margin-left:50px;}
  .img_list__1723845__ .img_inner .item .circle .box .content {font-size:11px;}
}

